﻿.footer-menu {
    padding-top: 40px;
    padding-bottom: 40px;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.post-tag.tag-عربي-ودولي {
    border-right: 3px solid var(--section-arabi);
    padding-right: 0.5rem;
}

.post-tag.tag-الإمارات {
    border-right: 3px solid var(--section-emirates);
    padding-right: 0.5rem;
}

.post-tag.tag-الاقتصادي {
    border-right: 3px solid var(--section-economic);
    padding-right: 0.5rem;
}

.post-tag.tag-دنيا {
    border-right: 3px solid var(--section-donya);
    padding-right: 0.5rem;
}

.post-tag.tag-ثقافة {
    border-right: 3px solid var(--section-culture);
    padding-right: 0.5rem;
}

.post-tag.tag-الرياضي {
    border-right: 3px solid var(--section-sports);
    padding-right: 0.5rem;
}

/*a {
    color: #636363;
}*/

/*img{
    max-width:100%;
}*/


.max100 {
    max-width: 100%;
}

.sep {
    border-top: 1px solid #e2e2e2;
    margin: 25px 0;
}

.div-padding {
    padding-top: 10px;
}

.contact-us-page .radio-contact {
    margin-right: 20px;
}

.border-none {
    border: none !important;
}
.search-profile-toogle .avatar {
    display: none !important;
}
@media screen and (max-width: 1200px)
{
.search-profile-toogle .avatar {
    display: none !important;
}
}